body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
em, b, i {
	font-style:normal;
}
p {
	line-height:1.25em;
}
a {
	color:#000;
	text-decoration:none;
}
a:link, a:visited {
}
a:hover, a:active {
	text-decoration:underline;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
img, a img {
	border:0 none;
}
ul, ol {
	list-style-type:none;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
body .l, body .left {
	float:left;
	clear:none;
}
body .r, body .right {
	float:right;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.column_wrapper {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:960px;
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.col_w960 {
	width:960px;
}
.headright_dy222 ul {
	width:2000px;
}
.headleft_dy222 {
	float:left;
	width:315px;
}
.headright_dy222 {
	float:right;
	width:590px;
	padding:32px 15px 0 15px;
}
.headright_dy222 .navbor_dy222 {
	border-bottom:1px dotted #ccc;
	width:574px;
	height:1px;
}
.headright_dy222 ul li {
	float:left;
	line-height:30px;
	margin-right:46px;
}
.headright_dy222 ul li.navlast_dy222 {
	margin-right:0;
}
.headright_dy222 ul li a {
	font-family:"微软雅黑";
	font-size:14px;
	color:#333;
}
.headright_dy222 ul li.navcur_dy222 a {
	color:#ff7200;
}
.col_317_dy222 {
	width:318px;
	float:left;
}
.col_374_dy222 {
	width:369px;
	float:left;
	margin-left:8px;
}
.col_265_dy222 {
	width:240px;
	float:right;
	background:#f1f1f1;
	padding:0 12px 0 12px;
}
.contop_dy222 {
	width:100%;
	height:6px;
	background:#1a51a4;
	position:relative;
}
.contop_dy222 img {
	position:absolute;
	left:0;
	top:0;
}
#mdroll_dy222 {
	position:relative;
	height:235px;
}
.top {
	width:313px;
	height:235px;
	overflow:hidden;
	position:absolute;
}
.top ul {
}
.top li {
	width:313px;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	overflow:hidden;
	display:none;
}
.image {
	position:absolute;
	left:0;
	top:0;
}
.no_list {
	position:absolute;
	right:16px;
	top:149px;
	text-align:center;
}
.no_list a {
	display:inline-block;
	overflow:hidden;
	margin-left:10px;
	height:14px;
	line-height:14px;
	width:14px;
	background:#000000;
	color:#fff;
}
.no_list a.cur {
	background:#a31400;
}
.text_bg {
	width:313px;
	font-size:14px;
	font-family:"宋体";
	line-height:50px;
	height:50px;
	color:#333;
	position:absolute;
	top:168px;
	font-weight:bold;
	text-align:center;
	background:#f1f1f1;
}
.text_bg a {
	color:#333;
}
.coll_313_dy222 {
	width:312px;
	float:left;
}
.md_hd_dy222 span {
	line-height:28px;
	color:#1a51a4;
	font-size:24px;
	font-family:"微软雅黑";
	font-weight:400;
	text-decoration:none;
	cursor:pointer;
	display:inline-block;
	float:left;
}
.md_hd_dy222 span a {
	color:#1a51a4;
}
.md_hd_dy222 .hdbor_dy222 {
	width:299px;
	height:23px;
	border-bottom:3px solid #ccc;
	float:right;
	position:relative;
}
.md_hd_dy222 .hdbor_dy222 a {
	float:right;
	margin:7px 2px 0 0;
	color:#666;
}
.md_bd_dy222 ul li {
	line-height:30px;
	background-image:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1430100605886722/libg_dy222.jpg);
	background-repeat:no-repeat;
	background-position:0 12px;
	padding-left:10px;
}
.md_bd_dy222 ul li a {
	color:#333;
	font-size:14px;
}
.col_265_dy222 dl {
}
.col_265_dy222 dl dd {
	float:left;
	width:120px;
	height:132px;
	text-align:center;
}
.col_265_dy222 ul li {
	line-height:27px;
}
.col_265_dy222 ul li a {
	color:#333;
}
.yaofeng1_dy222 a {
	float:left;
	margin-right:12px;
}
.yaofeng1_dy222 a.last_dy222 {
	margin-right:0;
}
.md {
	background:#FFFFFF none;
	border-width:1px;
	border-color:#ccc;
	border-style:solid;
	clear:both;
}
.md .md_hdc {
	dispplay:none;
}
.md .md_hdc b {
}
.md .md_hd {
	background:#eee none;
	clear:both;
	color:#2D2D2D;
	font-weight:bold;
	height:30px;
	line-height:30px;
	overflow:hidden;
	padding:0 10px;
	border-style:solid;
	border-width:0 0 1px 0;
	background-image:none;
	background-repeat:repeat;
	border-bottom-width:1px;
	border-color:#ccc;
}
.md .md_bd {
	border:#cec none;
	clear:both;
	word-wrap:break-word;
	overflow:hidden;
	background-color:#fff;
	background-image:none;
	height:auto;
	padding:10px 10px 0px 10px;
	background-repeat:no-repeat;
	background-position:center bottom;
}
.md .md_hd .mh_title {
	font-size:14px;
	font-family:;
	margin-left:10px;
	float:left;
}
.md .md_hd .mh_title a {
	background-color:none;
}
.md .md_hd .mh_option a {
	color:#000;
}
.md .md_hd .mh_option {
	font-size:12px;
	font-family:;
	background-color:none;
	float:right;
	padding-right:10px;
}
.md .md_hd .mh_option .more_btn {
}
.md .md_hd .mh_option .more_btn:hover {
}
.md .md_hd .mh_title b {
}
.md .md_ftc {
	display:none;
}
.hide {
	height:10px;
	overflow:hidden;
}
.ELMT1432629475688547 .md .md_hd .mh_title {margin-left:5px;}
.ELMT1432629475688547 .md {border-width:0px;}
.ELMT1432629475688547 .md .md_bd {padding:0px;}
.ELMT1432629475688547 .hide {height:10px;}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.ELMT1432634058994215 .vspace_jj {height:10px;}
.imagelist_lt5 .image_list_box {
	clear:both;
}
.imagelist_lt5 .image_list_box .il_dot_line {
	background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_h_1.gif) repeat-x center center;
	font-size:0;
	height:1px;
	margin:0 0 10px;
	clear:both;
}
.imagelist_lt5 .image_list_box ul {
	clear:both;
	overflow:hidden;
	margin-bottom:12px;
	margin:0;
	padding:0;
}
* html .imagelist_lt5 .image_list_box ul {
	zoom:1;
}
*+html .imagelist_lt5 .image_list_box ul {
	zoom:1;
}
.imagelist_lt5 .image_list_box ul li {
	background:none;
	display:inline;
	float:left;
	margin-left:12px;
	overflow:hidden;
	word-wrap:break-word;
	width:126px;
}
.imagelist_lt5 .image_list_box ul li .image {
	background:#fff;
	border:1px solid #ccc;
	padding:2px;
	text-align:center;
	position:relative;
	_height:1px;
	_overflow:visible;
	*height:auto;
}
.imagelist_lt5 .image_list_box ul li .image img {
	border:none;
	float:none;
}
.imagelist_lt5 .image_list_box ul li .text {
	background:none;
	color:#333;
	font-size:12px;
	padding:4px 3px 0;
	text-align:center;
	width:97%;
	word-wrap:break-word;
}
.imagelist_lt5 .image_list_box ul li .text a {
	color:#333;
}
.imagelist_lt5 .image_list_box ul li .text p {
	text-align:left;
}
.imagelist_lt5 .image_list_box ul li.first {
	margin-left:0;
}
.imagelist_lt5 .image_list_box ul li.last {
}
.imagelist_lt5 .image_list_box ul li .image a.plus {
	display:none;
}
.imagelist_lt5 .image_list_box ul.video_plus li .image a.plus {
	background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/plus.gif) no-repeat left top;
	bottom:6px;
	display:block;
	height:16px;
	position:absolute;
	right:6px;
	width:18px;
}
.turn_page_box {
	clear:both;
	padding:9px 2px;
	text-align:center;
	color:#000000;
	font-family:;
	border:1px solid #d8d8d6;
	border-width:1px 0;
	margin:0;
	font-size:12px;
}
.turn_page_box b {
	font-weight:normal;
}
.turn_page_box .tpb_left {
	padding:0 10px 0 0;
}
.turn_page_box .tpb_left .current_page {
	font-weight:bold;
	font-size:1.2em;
	color:#ed120a;
	padding:0 2px;
}
.turn_page_box .tpb_left .total_page {
	padding:0 2px;
	font-style:normal;
}
.turn_page_box .tpb_right {
}
.turn_page_box .tpb_right a {
	padding:0 4px 1px;
	border:1px solid #ccc;
	background-color:#fff;
	color:#000000;
	line-height:12px;
	font-size:12px;
}
.turn_page_box .tpb_right a:hover {
	background-color:#ffffff;
	text-decoration:none;
	border-color:#ff0000;
}
.turn_page_box .tpb_right a.cur {
	font-weight:bold;
	padding:1px 5px 2px;
	border:0px none;
	background-color:#ed120a;
	color:#fff;
}
.turn_page_box .tpb_right a.cur:hover {
	background-color:#ed120a;
}
.turn_page_box .tpb_right a.tpb_btn_previous, .turn_page_box .tpb_right a.tpb_btn_next {
	padding-left:6px;
	padding-right:6px;
}
.turn_page_box input.go2page {
	border:none;
	border-bottom:solid 1px grey;
	font-family:;
	margin:0 3px;
	width:36px;
}
.ELMT1432629475699550 .imagelist_lt5 .image_list_box ul li {width:206px;width:239px;margin-left:0;margin-right:6;}
.ELMT1432629475699550 .imagelist_lt5 .image_list_box ul li .image img {width:233px;height:50px;}
.ELMT1432629475699550 .imagelist_lt5 .image_list_box ul li .image {border:none;}
.ELMT1432629475699550 .imagelist_lt5 .image_list_box ul {margin-bottom:10;}
.ELMT1432629475699550 .vspace {height:10px;}
.column_wrapper_637_313 .col_w637 {
	margin-right:10px;
}
.col_w637 {
	width:637px;
	float:left;
}
.col_w313 {
	width:313px;
	float:left;
}
.yitu_dy222 {
	background-image:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1430100605886722/yitu_dy222.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	background-size:100% 100%;
	height:161px;
	padding-left:67px;
}
.yitu_dy222 a {
	display:inline-block;
	width:100px;
	height:100px;
	background:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1430100605886722/about:blank);
	margin:28px 29px 0 0;
}
.tab2_dy222 {
}
.tab2_dy222 h2 {
	text-align:center;
	line-height:33px;
	display:inline-block;
	width:311px;
	height:33px;
	border:1px solid #ccc;
	cursor:pointer;
}
.tab2_dy222 h2.tabhead1_dy222 {
	font-size:14px;
	background:#ff9900;
	color:#fff;
}
.tab2_dy222 h2.tabhead2_dy222 {
	color:#2959a7;
	background-image:url(http://p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1430100605886722/tabhead2bg_dy222.jpg);
	background-repeat:no-repeat;
	background-position:11px 11px;
	font-size:14px;
}
.tab2_dy222 div {
	height:128px;
}
.lun2con_dy222 {
	height:50px;
	left:233px;
	overflow:hidden;
	position:absolute;
	top:3px;
	width:690px;
}
.lun2_dy222 {
	width:100%;
	height:69px;
	background-image:url(http://p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1430100605886722/lun2bg_dy222.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	position:relative;
}
.lunmore_dy222 {
	position:absolute;
	right:7px;
	top:8px;
}
.lunmore_dy222 a {
	color:#fff;
}
.lun2con_dy222 ul li {
	float:left;
	margin-left:10px;
}
.lunbut_dy222 {
	position:absolute;
	right:60px;
	top:20px;
}
.lunbut_dy222 ul {
	width:7px;
	height:30px;
}
.lunbut_dy222 ul li {
	background-image:url(http://p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1430100605886722/dianhui_dy222.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	display:inline-block;
	width:14px;
	height:7px;
}
.lunbut_dy222 ul li.lun2cur_dy222 {
	background-image:url(http://p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1430100605886722/dianhong_dy222.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}
.jingshen_dy222 {
	background:url(http://p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1430100605886722/about:blank);
	display:inline-block;
	width:220px;
	height:65px;
	position:absolute;
	left:0;
	top:0;
}
.bdimg_dy222 dd a {
	font-size:14px;
	font-weight:bolder;
	color:#333333;
	line-height:25px;
}
.bdimg_dy222 dt {
	float:left;
}
.bdimg_dy222 dd {
	float:right;
	width:171px;
	padding:2px 13px 0 5px;
}
.bdimg_dy222 {
	margin:7px 0;
	display:block;
	width:313px;
	height:78px;
}